local g = vim.g
local bind = vim.keymap.set
local nvimTree = require('nvim-tree.api')

g.loaded_netrw = 1
g.loaded_netrwPlugin = 1
g.netrw_banner = 0
g.netrw_liststyle = 3
g.netrw_browse_split = 3

require("nvim-tree").setup()

bind('n', 'tt', nvimTree.tree.toggle, {})
